/*
Theme Name: Lil Achievers
Theme URI:http://bellmedia.com
Description: Lil Achievers
Author: Vince
Author URI: http://bellmedia.com
Template: responsive
Version:0.2.0
*/

@import url("../responsive/style.css");

/********* GLOBALS *********/

html{height:auto !important;height:100%; min-height:100%;}
body {font-size:62.5%;background:url(graphics/bg_tophead.png) top left repeat-x;color:#333;}
h1,h2{font-weight:normal;}

/***** FONTS ******/

@font-face {
font-family: 'BebasNeue';
font-style: normal;
font-weight: normal;
src: url('fonts/BebasNeue.woff') format('woff');
}

@font-face {
font-family: 'BerlinSans';
src: url('fonts/BerlinSansFB-Reg.eot');
src: url('fonts/BerlinSansFB-Reg.eot?#iefix') format('embedded-opentype'),
 url('fonts/BerlinSansFB-Reg.woff') format('woff'),
 url('fonts/BerlinSansFB-Reg.ttf') format('truetype'),
 url('fonts/BerlinSansFB-Reg.svg#BerlinSansFB-Reg') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'OpenSans';
src: url('fonts/OpenSans-Regular-webfont.eot');
src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
 url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
 url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
 url('fonts/OpenSans-Regular-webfont.svg#OswaldLight') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'OpenSansBold';
src: url('fonts/OpenSans-Bold-webfont.eot');
src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
 url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
 url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
 url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'Alegreya';
src: url('fonts/Alegreya-Regular.eot');
src: url('fonts/Alegreya-Regular.eot?#iefix') format('embedded-opentype'),
 url('fonts/Alegreya-Regular.woff') format('woff'),
 url('fonts/Alegreya-Regular.ttf') format('truetype'),
 url('fonts/Alegreya-Regular.svg#Alegreya') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'AlegreyaBold';
src: url('fonts/Alegreya-Bold.eot');
src: url('fonts/Alegreya-Bold.eot?#iefix') format('embedded-opentype'),
 url('fonts/Alegreya-Bold.woff') format('woff'),
 url('fonts/Alegreya-Bold.ttf') format('truetype'),
 url('fonts/Alegreya-Bold.svg#AlegreyaBold') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'AlegreyaSans';
src: url('fonts/AlegreyaSans-Regular.eot');
src: url('fonts/AlegreyaSans-Regular.eot?#iefix') format('embedded-opentype'),
 url('fonts/AlegreyaSans-Regular.woff') format('woff'),
 url('fonts/AlegreyaSans-Regular.ttf') format('truetype'),
 url('fonts/AlegreyaSans-Regular.svg#AlegreyaSans') format('svg');
font-weight: normal;
font-style: normal;

}


@font-face {
font-family: 'AlegreyaSansBold';
src: url('fonts/AlegreyaSans-Bold.eot');
src: url('fonts/AlegreyaSans-Bold.eot?#iefix') format('embedded-opentype'),
 url('fonts/AlegreyaSans-Bold.woff') format('woff'),
 url('fonts/AlegreyaSans-Bold.ttf') format('truetype'),
 url('fonts/AlegreyaSans-Bold.svg#AlegreyaBold') format('svg');
font-weight: normal;
font-style: normal;

}

/***** FONTS *****/

html{font-size: 62.5%; }
body{font-family:'AlegreyaSans', sans-serif;font-size: 1.86rem;}

textarea,input {font-family:'AlegreyaSans', sans-serif;}

h1,h2,h3{font-weight:normal!important;}
h1,h2{font-family:'AlegreyaSans', sans-serif;text-transform:none!important;font-size: 2.5em;}
h2{font-size: 1.8em;}
.alert1{font-size: 1.2em;font-weight:bold;color:#ff0000}

/**** WIDGETS ****/

.widget-wrapper{
background-color:#bff198;
color:#000;
border:1px solid #fff;
}

.widget-title h3{font-family:'AlegreyaSansBold', sans-serif;text-transform:none;color:fff;font-size: 1.6em;text-shadow: 1px 1px #fff; }


.widget-wrapper h3{}
.widget-wrapper a{}

h2.fbrev-widget-title{font-size:2.4rem!important;}

#widgets ul, #widgets ol {
padding: 0 0 0 0;
list-style-type:none;
}

#widgets a {
display: inline-block;
margin: 0 5px 0 0;
text-decoration: none;
}

#widgets a.button, #widgets a.remove {padding: 8px;}

.wpac{height:420px;overflow-y:scroll!important}

.wp-fbrev .wp-facebook-review{padding-bottom:15px!important;border-bottom:1px solid #999!important}

.home h1.post-title{display:none}

#container{
margin: 0 auto;
max-width: 100%;
padding: 0 5px;
}

#wrapper{
clear:both;
background-color:transparent;
max-width: 70%;
margin:0 auto 0 auto;
padding:0;
border:none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


.home #wrapper{
clear:both;
max-width: 70%;
margin:0 auto 0 auto;
padding:0;
border:none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#content-full {
margin-top: 10px;
}


/**** HEADER ****/

#header{clear:both;max-width: 70%;min-width:1326px;margin:0 auto;}

/***** TOP MENU *****/



.topMenu{clear:both;overflow: auto;padding-top:6px;}

.topMenu ul{
font-family:AlegreyaSansBold, sans-serif;
float:right;
margin: 0;
padding:9px 0;
list-style-type: none;
text-align: center;
font-size:16px;
}

.topMenu ul li{
display: inline;
margin: 0 0 0 20px;
color:#666;
padding:3px 0;
}

.topMenu ul li a{
text-decoration:none;
color:#666;
}

.topMenu ul li a:hover{text-decoration:underline;}

.topMenu li{}

.topMenu li.fbIcon{background:url(graphics/icon_fb.png) no-repeat;padding-left:30px}
.topMenu li.locIcon{background:url(graphics/icon_map.png) no-repeat;padding-left:30px}
.topMenu li.phIcon{background:url(graphics/icon_phone.png) no-repeat;padding-left:30px}

.headSub{clear:both;}

.fltLft{float:left;}
.fltRgt{overflow:hidden;}


#header .logo{}

.slogan{color:#5c5c5c;float:left;font-size:36px;font-style:italic;line-height:1em;margin-top:50px;}
.downbrochure{float:right;margin-top:30px;}




/******* SLIDER **********/

.headSlider{clear:both;}

.headSlider .slidesjs-navigation{display:none}

.mainSlider{clear:both;}

.slider-content{
background: rgba(241, 89, 35, 0.6) none repeat scroll 0 0!important;
left: 155px!important;
padding: 15px;
position: absolute;
text-align: left;
top: 60%!important;
width: 55%!important;
}

h1.slide-title{display:none!important}

.sliderTxt{
font-family:'AlegreyaBold', sans-serif;
color: #fff;
font-size: 38px;
line-height:38px;
text-align:left;
text-shadow: 0 1px 2px #000;
font-weight:bold;
}

#slides{z-index:500;width:100%}

/***** CONTACT FORM SLIDER ****/

.contactSlider{
position:absolute;
z-index:1000;
width:25%;
right:10%;
top:30px;
background: #fff url(graphics/bg_form_home.png) top left repeat-x;
-webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
filter: alpha(opacity=90);
-moz-opacity: 0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
-moz-border-radius:20px;
-webkit-border-radius:20px;
border:1px solid #fff;
border-radius:20px;
padding:10px;
}

.contactSlider h2{
font-family:'AlegreyaSansBold';
font-size:36px;
font-weight:normal;
font-style: normal;
color: #fff;
text-align:center;
}

.contactSlider .wpcf7-form{padding-top:5px}

.contactSlider .wpcf7-textarea, .contactSlider .wpcf7-text, .contactSlider .wpcf7-date{
width:100%;
}

.contactSlider input{
background-color:#fff;
}

.contactSlider .wpcf7-textarea{height:100px}




/***** MENU ****/

.main-nav{
float:left;
clear:right;
margin-top:35px;
margin-left:20px;
width:70%;
}
ul.menu {display:inline-block;margin:0 1%;}
ul.menu{padding:5px 0;background:none}
li.menu{background:none!important;}

.menu li{
margin:0 5px;
}

.menu a {
font-family:'BerlinSans';
font-size:24px;
font-weight:normal;
font-style: normal;
color: #f15922;
border:none;
text-shadow: none;
padding:0 12px;
}

.menu a:hover {
text-shadow: none;
background: none;
background-color:#f15922;
background-image:none;
filter:none!important;
}

ul.menu > li:hover {
background-color: #f15922;
color: #ffffff;
}


.menu .current_page_item a {
background: none!important;
background-color: none!important;
background-image:none;
filter:none!important;
text-shadow: none;
border-bottom:3px solid #f15922;
}


.menu li.current_page_item:hover{
}

.menu-item-has-children{}


.menu li li a {
background: none!important;
background-color: #f15922!important;
border: medium none;
color: #fff;
font-size: 16px;
font-weight: normal;
height: 20px;
line-height: 20px;
padding: 5px 10px;
text-shadow: none;
white-space: nowrap;
}
.menu li li a:hover {
background: none!important;
background-color: #f15922!important;
background-image:none;
border: medium none;
color: #fff;
filter: none;
}
.menu li li:hover {
background: none!important;
background-color: #f15922!important;
background-image:none;
filter: none;
color: #fff;

}

/**** SUB MENU *****/

.menu li ul.sub-menu {
}

.menu li ul.sub-menu li{
background-color: #f78f1e;
font-size:14px;
border:none!important
}

.menu li ul.sub-menu li a{
text-align:left!important;
font-family:'OpenSans', sans-serif;
font-weight:bold;
margin:0!important;
padding:8px 0 8px 15px!important;
}

.menu li ul.sub-menu li a:hover{text-decoration:underline;padding:8px 0 8px 15px!important;}

.menu li ul.sub-menu li .current_page_item a:hover {}

/**** BODY ****/

.homeIntro{
padding-top:40px;
width:60%;
margin:0 auto;
}

.homeIntro h2{font-family:'AlegreyaSans', sans-serif;font-size:42px;margin:8px 0}


.homeIntro p{margin:12px 0}

.homeFeat h3{font-family:'Alegreya', sans-serif;font-size:22px;margin:8px 0}
.homeFeat{clear:both;margin:45px 0;overflow:none;}

.hmeFeat{overflow:hidden}
.hmeFeat p{margin:0;padding:0}

.hmeFeat a:hover img{
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.hmeFeat a:hover img{
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/**** BUTTONS ****/


input.wpcf7-submit {
  background: #f15922;
  background-image: -webkit-linear-gradient(top, #f15922, #d45024);
  background-image: -moz-linear-gradient(top, #f15922, #d45024);
  background-image: -ms-linear-gradient(top, #f15922, #d45024);
  background-image: -o-linear-gradient(top, #f15922, #d45024);
  background-image: linear-gradient(to bottom, #f15922, #d45024);
  -webkit-border-radius: 11;
  -moz-border-radius: 11;
  border-radius: 11px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  font-weight:normal;
  text-decoration: none;
}

input.wpcf7-submit:hover {
  background: #77bb40;
  background-image: -webkit-linear-gradient(top, #77bb40, #6ba839);
  background-image: -moz-linear-gradient(top, #77bb40, #6ba839);
  background-image: -ms-linear-gradient(top, #77bb40, #6ba839);
  background-image: -o-linear-gradient(top, #77bb40, #6ba839);
  background-image: linear-gradient(to bottom, #77bb40, #6ba839);
  text-decoration: none;
  color: #ffffff;
}



/***** FOOTER *****/

#footer{max-width: 100%;background:url(graphics/bg_tophead.png) top left repeat;font-size:16px}

#footer-wrapper{max-width:72%;margin:25px auto 10px auto;padding:0;}

#footer-wrapper ul{padding:0}

#footer-wrapper li{list-style-type:none}




/***** BUTTONS *****/

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
border:0;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
background-color:#00aff2;
color:#fff;
}

woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
background-color: #00aff2;
color: #fff;
}

woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
background-color: #e1e1e1;
color: #000;
}

.variation-BookingDate p, .variation-Select p, .variation-OfKids p, .variation-OfAdults p, .variation-BookingTime p{padding:0;margin:0}

table.extra-options{border-collapse: collapse;margin:0!important;padding:0!important;}

.extra-options td {
border: 0 none;
}

/***** CONTACT FORM *******/

.wpcf7-captchac{margin-bottom:5px;}



/****** BLOG ****/

.post-data { display: none; }

/***** MEDIA SCREEN STYLES ****/

@media screen and (max-width: 968px) {

}

@media screen and (max-width: 768px) {

body .hqaslogo{margin-top:0!important;display:none}
.rfwbs_slider {height: 380px!important;}

#header .logo{}

#header .hqaslogo{float:right;}

.main-nav{
}

.main-nav #responsive_current_menu_item{margin:3px;background:#2e3192;}

.menu li a{font-family:'OpenSans', sans-serif;font-weight:bold}

.post-entry h1, h1.entry-title, h1.page-title{padding:20px 0 0 0;}

.shop_table_responsive, .woocommerce-checkout-review-order-table{font-size:1.3em!important}
.woocommerce-checkout-review-order-table{font-size:1.1em!important}

.rfwbs_navi{display:none}

img.attachment-shop_single{margin-top:60px!important;border:1px solid #000;}

}

@media screen and (max-width: 620px) {

#header{clear:both;max-width:100%;min-width:auto;margin:0 auto;text-align:center}

#header .fltLft, #header .fltRgt{float:none;clear:both;margin:0 auto;text-align:center}
#header .logo{clear:both;}

#header .slogan{clear:both;margin:0 auto;text-align:center;overfloaw:none;padding:0;font-size:32px}

.alignright {
    margin: 0;
}

.main-nav{
width:100%;
background:#2e3192;
font-family:'OpenSans', sans-serif;
font-size:1.5em;
margin:10px 0;
}

.main-nav #responsive_current_menu_item{margin:3px;}

.menu li a{font-family:'OpenSans', sans-serif;font-weight:bold!important}

.menu li li a {
background: none!important;
background-color: none!important;
}

.post-entry h1, h1.entry-title, h1.page-title{padding:20px 0 0 0;}

.homeIntro{width:auto}

.rfwbs_navi{display:none}

#footer-wrapper img{float:none}

}